/*
Theme Name: GravityWP - VPL Biennale
Theme URI: http://gravitywp.com/
Description: GravityWP Child Theme
Author: GravityWP
Author URI: http://gravitywp.com/
Version: 1.0.0
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, accessibility-ready, theme-options, full-width-template, gravity-forms
Template: gravitywp-framework
Template Version: 1.0.0
Text Domain: gwp_framework
*/

/*--------------------------------------------------------------
* Custom CSS goes below:
----------------------------------------------------------------*/
#masthead {
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40);
}

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.save-the-date {
    background: #007dac;
    width: -moz-fit-content;
    padding: 20px;
    color: #fff;
    font-size: 150%;
    max-width: 40%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 50px;
}

/*--------------------------------------------------------------
* Tabbed content gwp-tab
----------------------------------------------------------------*/

.gwp-tab-bar {

    width: 100%;
    overflow: hidden;

}

.gwp-tab-black, .gwp-tab-hover-black:hover {
    color: #fff !important;
    background-color: #007dac !important;
}

.gwp-tab-container, .gwp-tab-panel {
    padding: 0.01em 16px;
}
.gwp-tab-bar .gwp-tab-button {
    white-space: normal;
}

.gwp-tab-bar .gwp-tab-bar-item {
    padding: 8px 16px;
    float: left;
    width: auto;
    border: none;
    display: block;
    outline: 0;
}

.gwp-tab-btn, .gwp-tab-button {
    border: none;
    display: inline-block;
    padding: 8px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    background-color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
}

.gwp-tab-button:hover {
    color: #000 !important;
    background-color: #ccc !important;
}

.gwp-tab {
    padding: 8px 16px;
    border: 1px solid #007dac;
	border-top:none;
	margin-bottom:20px;
}

.gwp-tab-active {
    background: #fff;
    color: black;
	border: 1px solid #007dac !important;
    border-bottom: none !important;
}

#content #primary #main article .entry-header {
    padding-bottom: 0;
}
